@-webkit-keyframes ticks {
  /* line 3, ../scss/_animations.scss */
  from {
    -webkit-transform: translate(0%);
  }

  /* line 4, ../scss/_animations.scss */
  to {
    -webkit-transform: rotate(100%);
  }
}

@-webkit-keyframes buttoncolor {
  /* line 41, ../scss/_animations.scss */
  0% {
    fill: #6eaffc;
  }

  /* line 42, ../scss/_animations.scss */
  20% {
    fill: #eefbff;
  }

  /* line 43, ../scss/_animations.scss */
  40% {
    fill: #7df65d;
  }

  /* line 44, ../scss/_animations.scss */
  60% {
    fill: #ff5dee;
  }

  /* line 45, ../scss/_animations.scss */
  80% {
    fill: #ffea5d;
  }

  /* line 46, ../scss/_animations.scss */
  100% {
    fill: #6eaffc;
  }
}

@-moz-keyframes buttoncolor {
  /* line 50, ../scss/_animations.scss */
  0% {
    fill: #6eaffc;
  }

  /* line 51, ../scss/_animations.scss */
  20% {
    fill: #eefbff;
  }

  /* line 52, ../scss/_animations.scss */
  40% {
    fill: #7df65d;
  }

  /* line 53, ../scss/_animations.scss */
  60% {
    fill: #ff5dee;
  }

  /* line 54, ../scss/_animations.scss */
  80% {
    fill: #ffea5d;
  }

  /* line 55, ../scss/_animations.scss */
  100% {
    fill: #6eaffc;
  }
}

@-o-keyframes buttoncolor {
  /* line 58, ../scss/_animations.scss */
  0% {
    fill: #6eaffc;
  }

  /* line 59, ../scss/_animations.scss */
  20% {
    fill: #eefbff;
  }

  /* line 60, ../scss/_animations.scss */
  40% {
    fill: #7df65d;
  }

  /* line 61, ../scss/_animations.scss */
  60% {
    fill: #ff5dee;
  }

  /* line 62, ../scss/_animations.scss */
  80% {
    fill: #ffea5d;
  }

  /* line 63, ../scss/_animations.scss */
  100% {
    fill: #6eaffc;
  }
}

@-ms-keyframes buttoncolor {
  /* line 66, ../scss/_animations.scss */
  0% {
    fill: #6eaffc;
  }

  /* line 67, ../scss/_animations.scss */
  20% {
    fill: #eefbff;
  }

  /* line 68, ../scss/_animations.scss */
  40% {
    fill: #7df65d;
  }

  /* line 69, ../scss/_animations.scss */
  60% {
    fill: #ff5dee;
  }

  /* line 70, ../scss/_animations.scss */
  80% {
    fill: #ffea5d;
  }

  /* line 71, ../scss/_animations.scss */
  100% {
    fill: #6eaffc;
  }
}

/* line 74, ../scss/_animations.scss */
keyframes buttoncolor 0%  {
  fill: #6eaffc;
}
/* line 75, ../scss/_animations.scss */
keyframes buttoncolor 20%  {
  fill: #eefbff;
}
/* line 76, ../scss/_animations.scss */
keyframes buttoncolor 40%  {
  fill: #7df65d;
}
/* line 77, ../scss/_animations.scss */
keyframes buttoncolor 60%  {
  fill: #ff5dee;
}
/* line 78, ../scss/_animations.scss */
keyframes buttoncolor 80%  {
  fill: #ffea5d;
}
/* line 79, ../scss/_animations.scss */
keyframes buttoncolor 100%  {
  fill: #6eaffc;
}

@-webkit-keyframes fadecolor {
  /* line 117, ../scss/_animations.scss */
  0% {
    color: #6eaffc;
  }

  /* line 118, ../scss/_animations.scss */
  20% {
    color: #eefbff;
  }

  /* line 119, ../scss/_animations.scss */
  40% {
    color: #7df65d;
  }

  /* line 120, ../scss/_animations.scss */
  60% {
    color: #ff5dee;
  }

  /* line 121, ../scss/_animations.scss */
  80% {
    color: #ffea5d;
  }

  /* line 122, ../scss/_animations.scss */
  100% {
    color: #6eaffc;
  }
}

@-moz-keyframes fadecolor {
  /* line 126, ../scss/_animations.scss */
  0% {
    color: #6eaffc;
  }

  /* line 127, ../scss/_animations.scss */
  20% {
    color: #eefbff;
  }

  /* line 128, ../scss/_animations.scss */
  40% {
    color: #7df65d;
  }

  /* line 129, ../scss/_animations.scss */
  60% {
    color: #ff5dee;
  }

  /* line 130, ../scss/_animations.scss */
  80% {
    color: #ffea5d;
  }

  /* line 131, ../scss/_animations.scss */
  100% {
    color: #6eaffc;
  }
}

@-o-keyframes fadecolor {
  /* line 134, ../scss/_animations.scss */
  0% {
    color: #6eaffc;
  }

  /* line 135, ../scss/_animations.scss */
  20% {
    color: #eefbff;
  }

  /* line 136, ../scss/_animations.scss */
  40% {
    color: #7df65d;
  }

  /* line 137, ../scss/_animations.scss */
  60% {
    color: #ff5dee;
  }

  /* line 138, ../scss/_animations.scss */
  80% {
    color: #ffea5d;
  }

  /* line 139, ../scss/_animations.scss */
  100% {
    color: #6eaffc;
  }
}

@-ms-keyframes fadecolor {
  /* line 142, ../scss/_animations.scss */
  0% {
    color: #6eaffc;
  }

  /* line 143, ../scss/_animations.scss */
  20% {
    color: #eefbff;
  }

  /* line 144, ../scss/_animations.scss */
  40% {
    color: #7df65d;
  }

  /* line 145, ../scss/_animations.scss */
  60% {
    color: #ff5dee;
  }

  /* line 146, ../scss/_animations.scss */
  80% {
    color: #ffea5d;
  }

  /* line 147, ../scss/_animations.scss */
  100% {
    color: #6eaffc;
  }
}

/* line 150, ../scss/_animations.scss */
keyframes fadecolor 0%  {
  color: #6eaffc;
}
/* line 151, ../scss/_animations.scss */
keyframes fadecolor 20%  {
  color: #eefbff;
}
/* line 152, ../scss/_animations.scss */
keyframes fadecolor 40%  {
  color: #7df65d;
}
/* line 153, ../scss/_animations.scss */
keyframes fadecolor 60%  {
  color: #ff5dee;
}
/* line 154, ../scss/_animations.scss */
keyframes fadecolor 80%  {
  color: #ffea5d;
}
/* line 155, ../scss/_animations.scss */
keyframes fadecolor 100%  {
  color: #6eaffc;
}

@-webkit-keyframes fadebg {
  /* line 189, ../scss/_animations.scss */
  0% {
    background-color: #6eaffc;
  }

  /* line 190, ../scss/_animations.scss */
  20% {
    background-color: #eefbff;
  }

  /* line 191, ../scss/_animations.scss */
  40% {
    background-color: #7df65d;
  }

  /* line 192, ../scss/_animations.scss */
  60% {
    background-color: #ff5dee;
  }

  /* line 193, ../scss/_animations.scss */
  80% {
    background-color: #ffea5d;
  }

  /* line 194, ../scss/_animations.scss */
  100% {
    background-color: #6eaffc;
  }
}

@-moz-keyframes fadebg {
  /* line 198, ../scss/_animations.scss */
  0% {
    background-color: #6eaffc;
  }

  /* line 199, ../scss/_animations.scss */
  20% {
    background-color: #eefbff;
  }

  /* line 200, ../scss/_animations.scss */
  40% {
    background-color: #7df65d;
  }

  /* line 201, ../scss/_animations.scss */
  60% {
    background-color: #ff5dee;
  }

  /* line 202, ../scss/_animations.scss */
  80% {
    background-color: #ffea5d;
  }

  /* line 203, ../scss/_animations.scss */
  100% {
    background-color: #6eaffc;
  }
}

@-o-keyframes fadebg {
  /* line 206, ../scss/_animations.scss */
  0% {
    background-color: #6eaffc;
  }

  /* line 207, ../scss/_animations.scss */
  20% {
    background-color: #eefbff;
  }

  /* line 208, ../scss/_animations.scss */
  40% {
    background-color: #7df65d;
  }

  /* line 209, ../scss/_animations.scss */
  60% {
    background-color: #ff5dee;
  }

  /* line 210, ../scss/_animations.scss */
  80% {
    background-color: #ffea5d;
  }

  /* line 211, ../scss/_animations.scss */
  100% {
    background-color: #6eaffc;
  }
}

@-ms-keyframes fadebg {
  /* line 214, ../scss/_animations.scss */
  0% {
    background-color: #6eaffc;
  }

  /* line 215, ../scss/_animations.scss */
  20% {
    background-color: #eefbff;
  }

  /* line 216, ../scss/_animations.scss */
  40% {
    background-color: #7df65d;
  }

  /* line 217, ../scss/_animations.scss */
  60% {
    background-color: #ff5dee;
  }

  /* line 218, ../scss/_animations.scss */
  80% {
    background-color: #ffea5d;
  }

  /* line 219, ../scss/_animations.scss */
  100% {
    background-color: #6eaffc;
  }
}

/* line 222, ../scss/_animations.scss */
keyframes fadebg 0%  {
  background-color: #6eaffc;
}
/* line 223, ../scss/_animations.scss */
keyframes fadebg 20%  {
  background-color: #eefbff;
}
/* line 224, ../scss/_animations.scss */
keyframes fadebg 40%  {
  background-color: #7df65d;
}
/* line 225, ../scss/_animations.scss */
keyframes fadebg 60%  {
  background-color: #ff5dee;
}
/* line 226, ../scss/_animations.scss */
keyframes fadebg 80%  {
  background-color: #ffea5d;
}
/* line 227, ../scss/_animations.scss */
keyframes fadebg 100%  {
  background-color: #6eaffc;
}

@-webkit-keyframes shadowflash {
  /* line 261, ../scss/_animations.scss */
  0% {
    box-shadow: 0 0 300px #6eaffc;
  }

  /* line 262, ../scss/_animations.scss */
  20% {
    box-shadow: 0 0 300px #eefbff;
  }

  /* line 263, ../scss/_animations.scss */
  40% {
    box-shadow: 0 0 300px #7df65d;
  }

  /* line 264, ../scss/_animations.scss */
  60% {
    box-shadow: 0 0 300px #ff5dee;
  }

  /* line 265, ../scss/_animations.scss */
  80% {
    box-shadow: 0 0 300px #ffea5d;
  }

  /* line 266, ../scss/_animations.scss */
  100% {
    box-shadow: 0 0 300px #6eaffc;
  }
}

@-moz-keyframes shadowflash {
  /* line 271, ../scss/_animations.scss */
  0% {
    box-shadow: 0 0 300px #6eaffc;
  }

  /* line 272, ../scss/_animations.scss */
  20% {
    box-shadow: 0 0 300px #eefbff;
  }

  /* line 273, ../scss/_animations.scss */
  40% {
    box-shadow: 0 0 300px #7df65d;
  }

  /* line 274, ../scss/_animations.scss */
  60% {
    box-shadow: 0 0 300px #ff5dee;
  }

  /* line 275, ../scss/_animations.scss */
  80% {
    box-shadow: 0 0 300px #ffea5d;
  }

  /* line 276, ../scss/_animations.scss */
  100% {
    box-shadow: 0 0 300px #6eaffc;
  }
}

@-o-keyframes shadowflash {
  /* line 280, ../scss/_animations.scss */
  0% {
    box-shadow: 0 0 300px #6eaffc;
  }

  /* line 281, ../scss/_animations.scss */
  20% {
    box-shadow: 0 0 300px #eefbff;
  }

  /* line 282, ../scss/_animations.scss */
  40% {
    box-shadow: 0 0 300px #7df65d;
  }

  /* line 283, ../scss/_animations.scss */
  60% {
    box-shadow: 0 0 300px #ff5dee;
  }

  /* line 284, ../scss/_animations.scss */
  80% {
    box-shadow: 0 0 300px #ffea5d;
  }

  /* line 285, ../scss/_animations.scss */
  100% {
    box-shadow: 0 0 300px #6eaffc;
  }
}

@-ms-keyframes shadowflash {
  /* line 289, ../scss/_animations.scss */
  0% {
    box-shadow: 0 0 300px #6eaffc;
  }

  /* line 290, ../scss/_animations.scss */
  20% {
    box-shadow: 0 0 300px #eefbff;
  }

  /* line 291, ../scss/_animations.scss */
  40% {
    box-shadow: 0 0 300px #7df65d;
  }

  /* line 292, ../scss/_animations.scss */
  60% {
    box-shadow: 0 0 300px #ff5dee;
  }

  /* line 293, ../scss/_animations.scss */
  80% {
    box-shadow: 0 0 300px #ffea5d;
  }

  /* line 294, ../scss/_animations.scss */
  100% {
    box-shadow: 0 0 300px #6eaffc;
  }
}

/* line 298, ../scss/_animations.scss */
keyframes shadowflash 0%  {
  box-shadow: 0 0 300px #6eaffc;
}
/* line 299, ../scss/_animations.scss */
keyframes shadowflash 20%  {
  box-shadow: 0 0 300px #eefbff;
}
/* line 300, ../scss/_animations.scss */
keyframes shadowflash 40%  {
  box-shadow: 0 0 300px #7df65d;
}
/* line 301, ../scss/_animations.scss */
keyframes shadowflash 60%  {
  box-shadow: 0 0 300px #ff5dee;
}
/* line 302, ../scss/_animations.scss */
keyframes shadowflash 80%  {
  box-shadow: 0 0 300px #ffea5d;
}
/* line 303, ../scss/_animations.scss */
keyframes shadowflash 100%  {
  box-shadow: 0 0 300px #6eaffc;
}

@-webkit-keyframes scaler {
  /* line 347, ../scss/_animations.scss */
  0% {
    -webkit-transform: scale(1);
  }

  /* line 348, ../scss/_animations.scss */
  50% {
    -webkit-transform: scale(0.8);
  }

  /* line 349, ../scss/_animations.scss */
  100% {
    -webkit-transform: scale(1);
  }
}

@-moz-keyframes scaler {
  /* line 353, ../scss/_animations.scss */
  0% {
    -moz-transform: scale(1);
  }

  /* line 354, ../scss/_animations.scss */
  50% {
    -moz-transform: scale(0.8);
  }

  /* line 355, ../scss/_animations.scss */
  100% {
    -moz-transform: scale(1);
  }
}

@-o-keyframes scaler {
  /* line 360, ../scss/_animations.scss */
  0% {
    -o-transform: scale(1);
  }

  /* line 361, ../scss/_animations.scss */
  50% {
    -o-transform: scale(0.8);
  }

  /* line 362, ../scss/_animations.scss */
  100% {
    -o-transform: scale(1);
  }
}

@-ms-keyframes scaler {
  /* line 367, ../scss/_animations.scss */
  0% {
    -ms-transform: scale(1);
  }

  /* line 368, ../scss/_animations.scss */
  50% {
    -ms-transform: scale(0.8);
  }

  /* line 369, ../scss/_animations.scss */
  100% {
    -ms-transform: scale(1);
  }
}

@keyframes scaler {
  /* line 374, ../scss/_animations.scss */
  0% {
    transform: scale(1);
  }

  /* line 375, ../scss/_animations.scss */
  50% {
    transform: scale(0.8);
  }

  /* line 376, ../scss/_animations.scss */
  100% {
    transform: scale(1);
  }
}

@-webkit-keyframes hop {
  /* line 414, ../scss/_animations.scss */
  0% {
    -webkit-transform: translate(0px, 0px);
  }

  /* line 415, ../scss/_animations.scss */
  50% {
    -webkit-transform: translate(0px, -10px);
  }

  /* line 416, ../scss/_animations.scss */
  100% {
    -webkit-transform: translate(0px, 0px);
  }
}

@-moz-keyframes hop {
  /* line 420, ../scss/_animations.scss */
  0% {
    -moz-transform: translate(0px, 0px);
  }

  /* line 421, ../scss/_animations.scss */
  50% {
    -moz-transform: translate(0px, -10px);
  }

  /* line 422, ../scss/_animations.scss */
  100% {
    -moz-transform: translate(0px, 0px);
  }
}

@-o-keyframes hop {
  /* line 427, ../scss/_animations.scss */
  0% {
    -o-transform: translate(0px, 0px);
  }

  /* line 428, ../scss/_animations.scss */
  50% {
    -o-transform: translate(0px, -10px);
  }

  /* line 429, ../scss/_animations.scss */
  100% {
    -o-transform: translate(0px, 0px);
  }
}

@-ms-keyframes hop {
  /* line 434, ../scss/_animations.scss */
  0% {
    -ms-transform: translate(0px, 0px);
  }

  /* line 435, ../scss/_animations.scss */
  50% {
    -ms-transform: translate(0px, -10px);
  }

  /* line 436, ../scss/_animations.scss */
  100% {
    -ms-transform: translate(0px, 0px);
  }
}

@keyframes hop {
  /* line 441, ../scss/_animations.scss */
  0% {
    transform: translate(0px, 0px);
  }

  /* line 442, ../scss/_animations.scss */
  50% {
    transform: translate(0px, -10px);
  }

  /* line 443, ../scss/_animations.scss */
  100% {
    transform: translate(0px, 0px);
  }
}

/* line 6, ../scss/slasher.scss */
body {
  background: url(../img/keyhole-bg.jpg) repeat center top;
  position: relative;
  margin: 0;
  padding: 0;
  color: white;
}

/* line 13, ../scss/slasher.scss */
a, a:link, a:visited {
  text-decoration: none;
  color: white;
}
/* line 16, ../scss/slasher.scss */
a img, a:link img, a:visited img {
  border: none;
}

/* line 21, ../scss/slasher.scss */
img {
  border: none;
}

/* line 25, ../scss/slasher.scss */
.bodyscroll {
  height: 1200;
}

/* line 28, ../scss/slasher.scss */
.keyhole {
  background: url(../img/keyhole-bg-1018.png) no-repeat center top;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  height: 2000px;
  z-index: 5;
  pointer-events: none;
  opacity: 1;
}

/* line 44, ../scss/slasher.scss */
.wheel {
  width: 294px;
  height: 294px;
  position: fixed;
  top: 100px;
  left: 50%;
  margin-left: -166px;
  z-index: 5000;
}
/* line 52, ../scss/slasher.scss */
.wheel img {
  height: 100%;
  width: 100%;
}

/* line 61, ../scss/slasher.scss */
.instruction {
  position: fixed;
  top: 450px;
  left: 50%;
  z-index: 5000;
  font-size: 28px;
  width: 294px;
  margin-left: -166px;
  text-align: center;
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: fadecolor;
  -webkit-animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: fadecolor;
  -moz-animation-duration: 1s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: fadecolor;
  -ms-animation-duration: 1s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: fadecolor;
  -o-animation-duration: 1s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
  pointer-events: none;
}
/* line 72, ../scss/slasher.scss */
.instruction:before {
  content: '';
  border: 20px solid transparent;
  border-bottom: 20px solid white;
  position: absolute;
  top: -50px;
  left: 50%;
  margin-left: -20px;
  opacity: .7;
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: hop;
  -webkit-animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: hop;
  -moz-animation-duration: 1s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: hop;
  -ms-animation-duration: 1s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: hop;
  -o-animation-duration: 1s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}

/* line 86, ../scss/slasher.scss */
.loading-vid {
  position: fixed;
  top: 630px;
  display: none;
  left: 50%;
  z-index: 5000;
  font-size: 30px;
  width: 294px;
  margin-left: -166px;
  text-align: center;
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: fadecolor;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: fadecolor;
  -moz-animation-duration: 2s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: fadecolor;
  -ms-animation-duration: 2s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: fadecolor;
  -o-animation-duration: 2s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
  pointer-events: none;
}

/* line 100, ../scss/slasher.scss */
.enter {
  position: fixed;
  top: 200px;
  left: 50%;
  margin-left: -120px;
  width: 200px;
  height: auto;
  pointer-events: none;
  z-index: 10001;
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: scaler;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: scaler;
  -moz-animation-duration: 2s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: scaler;
  -ms-animation-duration: 2s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: scaler;
  -o-animation-duration: 2s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}

/* line 114, ../scss/slasher.scss */
.slash-frames {
  width: 1000px;
  height: 770px;
  position: fixed;
  left: 50%;
  margin-left: -500px;
  overflow: hidden;
  z-index: 3;
  background: black url(../img/clown2.jpg) no-repeat center;
}
/* line 123, ../scss/slasher.scss */
.slash-frames ul {
  position: absolute;
  width: 1000px;
}
/* line 127, ../scss/slasher.scss */
.slash-frames li {
  position: relative;
  height: 770px;
  overflow: hidden;
  background: black;
}
/* line 132, ../scss/slasher.scss */
.slash-frames li img {
  width: 100%;
  height: 100%;
}
/* line 136, ../scss/slasher.scss */
.slash-frames li .pan-wrap {
  position: absolute;
  width: 1800px;
  height: 770px;
  top: 0;
  margin-left: -400px;
}
/* line 143, ../scss/slasher.scss */
.slash-frames li .jack-vid {
  height: 800px;
  width: 800px;
}
/* line 146, ../scss/slasher.scss */
.slash-frames li .jack-vid video {
  height: 800px;
  width: 800px;
  left: 50%;
  margin-left: -413px;
}

/* line 156, ../scss/slasher.scss */
video {
  height: 755px;
  top: 15px;
  width: 1300px;
  position: absolute;
  left: 50%;
  margin-left: -650px;
}

/* line 166, ../scss/slasher.scss */
.iphone video {
  display: none;
}

/* line 171, ../scss/slasher.scss */
video, audio {
  z-index: 3;
}

/* line 175, ../scss/slasher.scss */
svg {
  fill: white;
}

/* line 180, ../scss/slasher.scss */
.playbutton {
  display: block;
  position: absolute;
  top: 70%;
  left: 50%;
  height: 55px;
  width: 82px;
  text-align: center;
  margin-left: -41px;
  margin-top: -50px;
  z-index: 50000;
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: scaler;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: scaler;
  -moz-animation-duration: 2s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: scaler;
  -ms-animation-duration: 2s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: scaler;
  -o-animation-duration: 2s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
  opacity: .7;
  cursor: pointer;
}
/* line 194, ../scss/slasher.scss */
.playbutton:hover {
  opacity: 1;
}
/* line 197, ../scss/slasher.scss */
.playbutton svg {
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: buttoncolor;
  -webkit-animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: buttoncolor;
  -moz-animation-duration: 1s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: buttoncolor;
  -ms-animation-duration: 1s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: buttoncolor;
  -o-animation-duration: 1s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}

/* line 203, ../scss/slasher.scss */
.pausebutton {
  display: none;
  position: absolute;
  bottom: 50px;
  left: 50%;
  height: 23px;
  width: 26px;
  text-align: center;
  margin-left: -12px;
  z-index: 50000;
  opacity: .1;
}
/* line 214, ../scss/slasher.scss */
.pausebutton:hover {
  opacity: 1;
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: scaler;
  -webkit-animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: scaler;
  -moz-animation-duration: 1s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: scaler;
  -ms-animation-duration: 1s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: scaler;
  -o-animation-duration: 1s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}

/* line 222, ../scss/slasher.scss */
audio,
#bg-audio {
  visibility: hidden;
  z-index: -100;
  position: absolute;
  left: 50%;
}

/* line 229, ../scss/slasher.scss */
.toggleaudio {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 10100;
  opacity: .5;
}
/* line 235, ../scss/slasher.scss */
.toggleaudio .mute {
  display: none;
}
/* line 238, ../scss/slasher.scss */
.toggleaudio .play {
  display: inline;
}
/* line 243, ../scss/slasher.scss */
.toggleaudio.playing .mute {
  display: inline;
}
/* line 246, ../scss/slasher.scss */
.toggleaudio.playing .play {
  display: none;
}
/* line 250, ../scss/slasher.scss */
.toggleaudio:hover {
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: scaler;
  -webkit-animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: scaler;
  -moz-animation-duration: 1s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: scaler;
  -ms-animation-duration: 1s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: scaler;
  -o-animation-duration: 1s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}

/* line 254, ../scss/slasher.scss */
ul, li {
  margin: 0;
  padding: 0;
}

/* line 259, ../scss/slasher.scss */
.store, .welcome, .tour, .littlefang, .strange {
  position: fixed;
  z-index: 4000;
  opacity: 1;
}
/* line 263, ../scss/slasher.scss */
.store img, .welcome img, .tour img, .littlefang img, .strange img {
  width: 100%;
  height: auto;
}
/* line 267, ../scss/slasher.scss */
.store:hover, .welcome:hover, .tour:hover, .littlefang:hover, .strange:hover {
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: scaler;
  -webkit-animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: scaler;
  -moz-animation-duration: 1s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: scaler;
  -ms-animation-duration: 1s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: scaler;
  -o-animation-duration: 1s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}

/* line 271, ../scss/slasher.scss */
.welcome {
  width: 250px;
  top: 50%;
  margin-top: -50px;
  left: 50px;
}

/* line 278, ../scss/slasher.scss */
.strange {
  width: 210px;
  top: 50px;
  right: 25px;
}

/* line 284, ../scss/slasher.scss */
.littlefang {
  width: 120px;
  top: 120px;
  right: 50px;
}

/* line 290, ../scss/slasher.scss */
.store {
  width: 120px;
  top: 300px;
  right: 50px;
}

/* line 297, ../scss/slasher.scss */
.tour {
  width: 120px;
  top: 410px;
  right: 50px;
}

/* line 307, ../scss/slasher.scss */
.strangecolores,
.tourbox,
.lilfang,
.info {
  display: none;
  position: fixed;
  background: rgba(0, 0, 0, 0.9);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  overflow-y: scroll;
  z-index: 10100;
}
/* line 315, ../scss/slasher.scss */
.strangecolores .in,
.tourbox .in,
.lilfang .in,
.info .in {
  width: 600px;
  margin: 0 auto;
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: fadecolor;
  -webkit-animation-duration: 20s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: fadecolor;
  -moz-animation-duration: 20s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: fadecolor;
  -ms-animation-duration: 20s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: fadecolor;
  -o-animation-duration: 20s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}
/* line 324, ../scss/slasher.scss */
.strangecolores .strange-close,
.strangecolores .tour-close,
.strangecolores .lilfang-close,
.strangecolores .info-close,
.tourbox .strange-close,
.tourbox .tour-close,
.tourbox .lilfang-close,
.tourbox .info-close,
.lilfang .strange-close,
.lilfang .tour-close,
.lilfang .lilfang-close,
.lilfang .info-close,
.info .strange-close,
.info .tour-close,
.info .lilfang-close,
.info .info-close {
  font-size: 30px;
  position: fixed;
  top: 50px;
  right: 50px;
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: scaler;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: scaler;
  -moz-animation-duration: 2s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: scaler;
  -ms-animation-duration: 2s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: scaler;
  -o-animation-duration: 2s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
  text-decoration: none;
  color: white;
}

/* line 337, ../scss/slasher.scss */
.strangecolores .in,
.lilfang .in {
  margin-top: 200px;
  margin-bottom: 50px;
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: shadowflash;
  -webkit-animation-duration: 60s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: shadowflash;
  -moz-animation-duration: 60s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: shadowflash;
  -ms-animation-duration: 60s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: shadowflash;
  -o-animation-duration: 60s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
  height: 338px;
}

/* line 347, ../scss/slasher.scss */
.tourbox,
.info {
  padding-bottom: 200px;
}

/* line 355, ../scss/slasher.scss */
.info .in a:hover {
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: scaler;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: scaler;
  -moz-animation-duration: 0.5s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: scaler;
  -ms-animation-duration: 0.5s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: scaler;
  -o-animation-duration: 0.5s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}

/* line 360, ../scss/slasher.scss */
.show {
  margin-bottom: 50px;
}

/* line 364, ../scss/slasher.scss */
.info-tix {
  line-height: 20px;
}

/* line 367, ../scss/slasher.scss */
a.tickets {
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: fadebg;
  -webkit-animation-duration: 5s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: fadebg;
  -moz-animation-duration: 5s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: fadebg;
  -ms-animation-duration: 5s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: fadebg;
  -o-animation-duration: 5s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
  padding: 5px 20px;
  color: black;
  font-size: 15px;
  border-radius: 20px;
  display: inline-block;
}
/* line 374, ../scss/slasher.scss */
a.tickets:hover {
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: fadebg;
  -webkit-animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: fadebg;
  -moz-animation-duration: 1s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: fadebg;
  -ms-animation-duration: 1s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: fadebg;
  -o-animation-duration: 1s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}

/* line 380, ../scss/slasher.scss */
.cover .loading {
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: fadecolor;
  -webkit-animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: fadecolor;
  -moz-animation-duration: 10s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: fadecolor;
  -ms-animation-duration: 10s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: fadecolor;
  -o-animation-duration: 10s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}

/* line 386, ../scss/slasher.scss */
.cover .loading,
.cover .enter-button {
  font-size: 50px;
  position: fixed;
  width: 100%;
  text-align: center;
  top: 340px;
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: scaler;
  -webkit-animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: scaler;
  -moz-animation-duration: 1s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: scaler;
  -ms-animation-duration: 1s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: scaler;
  -o-animation-duration: 1s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
  text-align: center;
  left: 0;
  margin-left: -16px;
}
/* line 398, ../scss/slasher.scss */
.cover .loading {
  font-size: 30px;
}
/* line 401, ../scss/slasher.scss */
.cover .enter-button:hover {
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: fadecolor;
  -webkit-animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: fadecolor;
  -moz-animation-duration: 1s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: fadecolor;
  -ms-animation-duration: 1s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: fadecolor;
  -o-animation-duration: 1s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
  text-shadow: 0 0 120px white;
}

/* line 410, ../scss/slasher.scss */
.enter-button {
  display: none;
}

/* line 415, ../scss/slasher.scss */
.social-links {
  font-size: 40px;
  margin-bottom: 50px;
}
/* line 418, ../scss/slasher.scss */
.social-links a {
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: fadecolor;
  -webkit-animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: fadecolor;
  -moz-animation-duration: 10s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: fadecolor;
  -ms-animation-duration: 10s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: fadecolor;
  -o-animation-duration: 10s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
  display: block;
}

/* line 424, ../scss/slasher.scss */
.official-links {
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: fadecolor;
  -webkit-animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: fadecolor;
  -moz-animation-duration: 10s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: fadecolor;
  -ms-animation-duration: 10s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: fadecolor;
  -o-animation-duration: 10s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
  font-size: 24px;
}
/* line 427, ../scss/slasher.scss */
.official-links a {
  /* webkit chrome, safari, mobile */
  -webkit-animation-name: fadecolor;
  -webkit-animation-duration: 10s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  /* mozilla ff */
  -moz-animation-name: fadecolor;
  -moz-animation-duration: 10s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  /* microsoft ie */
  -ms-animation-name: fadecolor;
  -ms-animation-duration: 10s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  /* microsoft ie */
  -o-animation-name: fadecolor;
  -o-animation-duration: 10s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
  display: block;
}

/* line 436, ../scss/slasher.scss */
body.iphone .playbutton, body.iphone .pausebutton {
  display: none;
}

@media all and (max-width: 760px) {
  /* line 444, ../scss/slasher.scss */
  .welcome {
    width: 150px;
    top: 460px;
    margin-top: -50px;
    left: 30px;
  }

  /* line 451, ../scss/slasher.scss */
  .store, .tour, .littlefang {
    right: 30px;
    width: 100px;
  }
}
